<?php
if (!isset($c_context)) $c_context = NULL;
if ($action == 'add' && !$c_context) $c_context = 0;
print "
<div class='form-row'>
	<label for='c_context' class='form-label'>".LABEL_CONTEXT."</label>
	<div class='form-cols'>
		<div class='form-col'>
			<div class='form-controls'>";
if ($c_context){
	print "
				<input type='checkbox' class='field' id='c_context' name='c_context' value='1' checked='checked'>";
} else {
	print "
				<input type='checkbox' class='field' id='c_context' name='c_context' value='1'>";
}
print "
			</div><!-- /.form-controls -->
		</div><!-- /.form-col-->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->
<hr/>";